Package javax.help.plaf.gtk

# Class GTKCursorFactory

java.lang.Object
javax.help.plaf.gtk.GTKCursorFactory

public class GTKCursorFactory extends Object
Factory object that can vend cursors appropriate for the GTK L invalid input: '&' F.

## Constructor Summary

Constructors
Constructor
Description
`GTKCursorFactory()`

## Method Summary

Modifier and Type
Method
Description
`static Cursor`
`getDnDCursor()`
Returns the DnDCursor.
`static Cursor`
`getOnItemCursor()`
Returns the OnItem cursor.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GTKCursorFactory

public GTKCursorFactory()

## Method Details

### getOnItemCursor

public static Cursor getOnItemCursor()
Returns the OnItem cursor.

### getDnDCursor

public static Cursor getDnDCursor()
Returns the DnDCursor.